a:link {color: #a41b3e; font-weight: bold}   /*black bold fonts for visted and not visited links */
a:visited{color: #a41b3e; font-weight: bold} 

div.wrapper {
    margin: 0 auto; /* allows for automatic centering of the main wrapper */
    width:100%; /* 850 px width to match DIgSILENT GmbH */
    background-color: #E9EAEB; /* background DIgSILENT 'grey' */
}

body.main {font-family: 'Helvetica', sans-serif;
           font-size: 14px;
           //margin: 0em;
           //padding: 0em;
           background-color: #E9EAEB; /*controls background colour outside the main wrapper */
}

h1.title{text-align:center;}

table.phptable{
    table-layout:fixed;
    font-family:"Courier", Monospace;
}
td.bot{
    vertical-align: bottom;
} 
td.titlim{
    vertical-align: bottom;
    width: 300px;
} 
td.botright{
    vertical-align: bottom;
    text-align: right;
} 
td.restable{}
tr.odd{
    background-color: #F0FF82;
} 
td.even{
} 

/*centred tabke with border */
table.tabcenter{
    border: 1px solid black;
    margin-left:auto; 
    margin-right:auto;
}

table.tableft{
    border: 1px solid black;
    margin-right:auto;
}

.basic{
    background-color: #33FF00;
} 
/*td.basic{
background-color: #48D94F;
} 
tr.protection{
background-color: #97B1E5;
} */
.protection{
    background-color: #74FEF8;
} 
.stability{
    background-color: #FF2626;
} 
/*
td.stability{
background-color: #ED89E0;
} 
tr.harmonics{
background-color: #EAF812;
} */
.harmonics{
    background-color: #EAF812;
}
.modal{
    background-color: #ACC3DB;
}
.reliability{
    background-color: #999999;
}
.emt{
    background-color: #FF96BF;
}
.generator{
    background-color: #CC9966;
}
.python_pf{
    background-color: #819FF7;
}  
/*
tr.dpl{
background-color: #F36222;
} */
.dpl{
    background-color: #FF9900;
} 
.stationware{
    background-color: #CB59E8;
} 



img{
    border-style: none;
}

.banner{
    display: inline-block;
    padding-top: 5px;
    background-color: #E9EAEB;
    width: 100%;
}

.banner .left
{
    float: left; 
    width: 80%; 
    text-align: left; 
    margin-top: 1em;
}

.banner .left img
{
    width: 90%;
}

.banner .logo
{
    display: inline-block; 
    width: 20%;
}

.banner .logo img
{
    width: 100%;
}

h1		
{
    font-size:1.7em;
    color:#a41b3e;
    margin: 8px 0 1em 0px;
    border-left:8px solid #FCC544;
    padding:11px 0 11px 10px;
    width: 100%;
    clear: both;
    text-align: left;
}

h2		
{
    font-size:14px;
    color:#000000;
    margin:5px 0 5px -8px ; 
    border-left:5px solid #FCC544;
    padding:7px 0 7px 10px;
}

h3		
{
    font-size:12px;
    color:#a41b3e;
    margin-top:5px;
    margin-bottom:5px;
}


/*Note following style divisions are left for reference and not used so far 
table.script{
padding: 0px;
width: 400px;
font-family: 'Helvetica';
border: thin #000000 groove;
}
td.button{
float:left;
text-align:center;
margin-right:5px;}

img.profile{
display: inline;
float: left;
padding: 4px;
}
*/

img.wrapright{
    display: inline;
    float: right;
    padding-left: 15px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom:15px;
}
img.wrapleft{
    display: inline;
    float: left;
    padding-left: 15px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom:15px;
}


/*
div.navbar {
  background-color: #E9EAEB; /*DIgSILENT colour */
/*border: medium #ffffff solid;*/
//text-align: center;
// padding: 0.3em;
// font-weight:bold; 
// font-size: 15px;
//  margin-top: 0em; 
//  color: #efefef;
//    }
//  div.navbar a:link {color: #a41b3e}
// div.navbar a:visited{color: #a41b3e}

#navigator{
    padding:0;
    margin:0;
    margin-top: 5px;
    list-style-type: none;
}
#navigator li {
    display: inline;
}
#navigator li a{
    text-decoration:none; 
    padding:0.2em 1em;
}
#navigator li a:hover {
    background:#ffbe21;/*DIgSILENT red */
    color:#000000 /*white link color*/
}


#footertabs{
    padding:0;
    margin:0;
    white-space:nowrap;
    list-style-type: none;
}
#footertabs li {
    display: inline;
}
#footertabs li a{
    text-decoration:none; 
    padding:0.2em 1em;
}
#footertabs li a:hover {
    background:#941410;/*DIgSILENT red */
    color:#FFF /*white link color*/
}

#inlinelist{
    padding:0;
    margin:0;
    list-style-type: none;
}
#inlinelist li {
    display: inline;
    padding:0.2em 1em;
}

#termtabs{
    padding:0;
    margin:0;
    white-space:nowrap;
    list-style-type: none;
}
#termtabs li {
    display: inline;
}
#termtabs li a{
    text-decoration:none; 
    padding:0.2em 1em;
}
#termtabs li a:hover {
    background:#a41b3e;/*DIgSILENT red */
    color:#FFF /*white link color*/
}

div.head {

    width:100%;
    //background-color: #FFFFFF;
    background-color: #E9EAEB;
    //font-size: 11px;
    margin-bottom: 0em;
    text-align: center;
}

div.sitemapbar{
    margin: 0 auto; 
    margin-top: 1.25em; 
    width:77.3em; 
    position:relative;
    text-align: right;
    font-size: 11px;
    font-weight: bold;
}

div.browser_detect{
    margin: 0 auto; 
    margin-top: 1.25em; 
    width:77.3em; 
    position:relative;
    text-align: center;
    font-size: 14px;
}

/*div.left {
        float: right;
    width:58.2em;
    background-color: #E9EAEB;
        margin: 5px;
        padding: 1%;
}
*/
div.leftcol1 {

    width:29.1em;
    float: right;
    margin-left: 5px;
    padding-left: 1%;

}

div.leftcol2{
    float: right;
    width:29.1em;
    margin-right: 5px;
    padding-right: 1%;
}
div.rightalign{
    text-align: right;
    width: 29.1em;
}
/*
div.right{
float: left;
  width:12.7em;
  background-color: #d7d7d7;  
  margin: 20px 5px 5px 5px;
  padding: 1%;
   // 4 rounded corners 
        -webkit-border-radius: 10px;
        -khtml-border-radius: 10px;	
        -moz-border-radius: 10px;
        border-radius: 10px;
  }
*/
div.foot {
    clear: both;
    padding: 10px;
    text-align:center;


}
div.foot a:link {color: black;}
div.foot a:visited{color: black}
div.foot img{
    margin-top:20px;
    width:100%;
    height:50px;
    padding:0px;
    margin-left:0px
}

td.right {
    text-align:right;
}

div.news{
    float: right;
    width:58.2em;
    margin: 5px;
    margin-bottom: 0px;
    padding: 1%;
    padding-bottom: 0px;
}  
div.news a:link {color: #a41b3e; font-weight:bold}
div.news a:visited{color: #a41b3e; font-weight:bold }

p.pad-left
{
    padding-left: 8px;
}

img.center { display: block; margin-left: auto; margin-right: auto; }

li.vertical {
    margin-left: 0;
    margin-right: 10%;
    margin-top: .5em;
}

span.underlined
{
    text-decoration: underline;
}

span.acolor
{
    color: #a41b3e; font-weight: bold
}

.payment_button
{
    margin: 0;
    border-style:solid;
    border-radius: 10px;
    border-color: rgb(164, 27, 62);
    background-color: rgb(250, 148, 12);
    width: 190px;
    font-size: 14px;
    height: 50px;
    float: right;
    font-weight: bold;
}

.ui-state-default{
    /*border-color: #A41B3E;*/
    border-top-color: rgb(226,80,117);
    border-left-color: rgb(226,80,117);
    border-right-color: rgb(226,80,117);

    /* border-color: rgb(226,80,117);*/
    border-width: 2px;
}

.ui-corner-all{
    border-color: rgb(226,80,117);
}


.ui-accordion-content
{
    border-top-color: rgb(226,80,117);
    border-left-color: #ffbe21;
    border-right-color: #ffbe21;
    border-bottom-color: #ffbe21;
    border-width: 2px;
}

.justify{
    text-align: justify
}

.paddedlist{
    padding: 3px;
}

table.monitoring{
    width: 100%;
    border: 1px solid black;
    border-collapse: collapse;
}

table.monitoring th{
    border: 1px solid black;
    border-collapse: collapse;
    padding: 5px;
    text-align: center;
    background-color: #4D4D4D;
    color: white;
}

table.monitoring td{
    border: 1px solid black;
    border-collapse: collapse;
    padding: 5px;
    text-align: left;
}

table.fcas td{
    text-align: center;
}

table.monitoring tr:nth-child(even){
    background-color: #eee;
}

table.monitoring tr:nth-child(odd){
    background-color:#fff;
}

.center{
    text-align: center;
}

.width20{
    width: 20%;
}

/*.dropdown-menu li:first-child
{
    margin-bottom: 10px;
}
*/
.dropdown-menu .divider
{
    margin: 10px 0px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

/*.dropdown{
    pointer-events: unset;
}
*/
.dropdown:active .dropdown-menu{
    display: block !important;
}

//mobile submenu 
.navbar-default .navbar-nav .open .dropdown-menu>li>a
{
    color: #a41b3e;
}

.wide-block
{
    width: 100%;
    padding: .5em;
    margin-top: 20px;
    background-color: #fff;
    height: 100%;

    //margin: 10px 0;
}

.two-panel
{
    clear: both; 
    display: inline-block; 
    position: relative;
}

.two-panel .left
{
    width: 100%; 
    float: left;
}

.two-panel .right
{
    margin-left: 0;
    float: left;
}

.three-panel
{
    clear: both; 
    display: inline-block;
}

.three-panel .outer
{
    width: 100%; 
    float: left;
	height: 200px;
}

.three-panel .middle
{
    width: 100%; 
    float: left;
}

.slide-block
{
    width: 100%;
    padding: .5em;
    margin-top: .5em;
    background-color: #E9EAEB;
    border: 3px solid #fff;
}

.verticalLine {
    //border-left: solid #ff0000;
    display: none;
    border-left: solid #E9EAEB;
    height: 90%;
    margin-top: 1em;
    /*display: table;*/
    width: 2%; 
    float: left;
}

.horizontalLine {    //border-left: solid #ff0000;    display: none;    border-top: solid #E9EAEB;    height: 1%;    margin-top: 1em;    display: table;    width: 90%;     /*float: left;*/}

html,body {
    height:100%;
}

#footer_img
{
    position: absolute; 
    width: 100%; 
    left: 0; 
    //background-color: #A41B3E;
}

.carousel
{
    width: 100%;
    height: 8em;
}
.carousel-inner
{
    width: 100%;
    height: 7em;
}
.carousel-indicators 
{
    bottom: 0px;
    margin-left: 30%;
    width: 60px;
    //background-color: #E9EAEB;
}

.carousel-indicators .active
{
    //background-color: blue;
}
.item
{
    width: 100%;
    height: 7em;
}

.navbar
{
    display: none;
}

.form-group label
{
    width: 20%;
}

.form-control
{
    display: inline-block;
    width: auto;
    height: auto;
}
/*
.navbar-default .navbar-nav > li.active
{
    background-color:transparent;
    background-image: linear-gradient(to bottom, #DBDBDB 0px, #E2E2E2 100%);
    background-repeat: repeat-x;
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.075) inset;
}
*/ 
.navbar-default .navbar-nav > a,
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus
{
    color: #AD3636;
}

.nav > li > a
{
    color: #AD3636 !important;
}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus
{
    color: rgb(173, 54, 54);
}
.navbar-default {
    background-image: linear-gradient(to bottom, rgb(231, 227, 227) 0px, rgb(185, 181, 181) 100%);
}
/*
.dropdown-menu
{   
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}*/

.navbar-header
{
    display: inline-block;
}

.navbar-brand
{

}

/* mobile navbar button */
.navbar-toggle
{
    background-color: rgb(221, 221, 221);
    margin-right: 0px;
}

.navbar-toggle .icon-bar 
{
    background-color: black;
}

.banner .left
{
    display: none;
}

.banner
{
    width: 80%;
    /*float: left;*/
}

.banner .logo
{
    width: 20%;
    float:left;
    margin-left: 0px;
}

.navbar-static-top {
    position:absolute;
    position: absolute;
    width: 50%;
    right: 0px;
    text-align: left;
    font-size: 1.3em;

    //width:100%;

}

.col-xs-3
{
    width: 112%;
    margin-left: -6%;
}

.wrapright
{
    padding: 0;
    display: block;
    width: 100%;
}

.monitoring
{
    width: 100%;
    background-color: transparent;
}

.table_heading
{
    width: 100%; 
    background-color: #4D4D4D; 
    color: white;
    border: 1px solid #000; 
    font-weight: 700;
    font-size: 1em;
    padding: .5em;
}

.monitoring > div:nth-child(even):not(.table_heading)
{
    background-color: #EEE;
}

.monitoring > div:nth-child(odd):not(.table_heading)
{
    background-color: #FFF;
}

.table_sub_heading
{
    width: 100%; 
    border: 1px solid #000; 
    font-size: 1em;
    font-weight: 700;
    padding: .5em;
}

.table_sub_heading .image
{
    width: 100%;
}

.table_list
{
    border: 1px solid #000;
}

#home_news
{
    width: 100%;
}

#home_digest
{
    width: 100%;
    float: none;
    height: 100%;
}

#latest_news
{
    width: 100%;
    float: none;
}

#home_news_archive {
    font-size: 1.2em;
    margin-top: 0em;
    float: left;
    margin-left: 0;
}

.mobile
{
    display: block;
}

/* To remove rollover effect from homepage on mobile*/
#home_seminars
{	
	height: 190px;
}
#home_seminars_out
{
    display: none;
}

#home_support_out
{
    display: none;
}

#home_conference_out
{
    display: none;
}

#home_digest_out
{
    display: none;
}

#home_seminars_over
{
    display: block;
    margin-top: 0em; 
    text-align: center; 
    font-size: 1.3em;
}
#home_support
{	
	height: 130px;
}
#home_support_over
{
    display: block;
    margin-top: 0em; 
    text-align: center; 
    font-size: 1.2em;    height: 100px;
}

#home_conference_over
{
    display: block;
    margin-top: 0em; 
    text-align: center; 
    font-size: 1.3em;
}

#home_digest_over
{
    display: block;
    margin-top: 2.5em; 
    text-align: center; 
    font-size: 1.3em;
}
.contact_office
{	
float: none;	
width: auto;
}

.contact_office_inner{	
width:65%!important;
}

.licenses_canvas
{
	margin: 0px; 
	text-align: left;
}

.single_user_image
{
	width: 60%;
}

.Multi_user_image
{
	width: 100%;
}

.Team_image
{
	width: 100%;
	margin-top: 0;
}

.single-user-text
{
	float: left; 
	width: 100%;
}

.multi-user-text
{
	float: left; 
	width: 100%;
}

.team-text
{
	float: left; 
	width: 100%;
}

.licenses-margin
{
	margin: 0;
}

.licenses-padding
{
	padding: 0px;
}

.wide-block-licenses
{
	/*width: 120%;*/
	overflow: scroll;
}